<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta name= content="TRUE" /> 
<meta http-equiv="expires" content="-1" /> 
<meta http-equiv= "pragma" content="no-cache" /> 
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="author" content="Tom Cryns" /> 
<meta name="description" content="webtom grey website template" />
<link rel="stylesheet" type="text/css" href="css/style2.css" />
<title>Artículos por Área/ Energías Renovables</title>

<style type="text/css">

a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:active {
    text-decoration: none;
}

body {
    font-family: "Lato", sans-serif;
    transition: background-color .5s;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 20px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 25px;
    margin-left: 50px;
}

#home {
    transition: margin-left .5s;
    padding: 16px;
}

</style>
</head>

<body id="home">

<div id="container">

    <div id="watermark"></div>
    
    <div id="header">
         <img id="imagen" src="img/banner_somi2017.png">
    </div>
   <ul id="nav">
    <li>
      <a id="homenav">Editores</a>
      <a id ="menuArticulos" onclick="openNav()">Artículos por Área </a>
              <div id="mySidenav" class="sidenav">
                <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                <a href="index.html">* home</a>
                <a href="computacion.html">* Ciencia e Ingeniería de la Computación</a>
                <a href="educienytec.html">* Educación en Ciencia y Tecnología</a>
                <a href="electronica.html">* Electrónica</a>
                <a id="homenav1">* Energías renovables</a>
                <a href="instrumentacion.html">*Instrumentación Científica e Industrial</a>
                <a href="salud.html">* Instrumentación para la salud</a>
                <a href="materiales.html">* Materiales</a>
                <a href="mecanica.html">* Mecánica y Mecatrónica</a>
                <a href="micro.html">* Micro y Nanotecnología</a>
                <a href="optica.html">* Óptica y Telecomunicaciones</a>
                <a href="tecnologias.html">* Tecnologías de la Información</a>
              </div>
    </li>
  </ul>
<div id="contentenergia">
    
     <h1>Energías Renovables <a name="menu" id="menu"></a></h1> <!--Título de área-->
    <table width="100%" border="0" cellspacing="0" cellpadding="0">
       
               
        <!--1er item de la lista-->
        <tr>
            <th align="left" valign="top" id="claveArticulo">AK_SOMI31_58</th>
            <td align="left" valign="middle"><p>Análisis teórico de la conversión de potencia eléctrica en un generador termoeléctrico solar</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="middle" id="autor">Daniel Esquivel Velazquez</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/energreno/AK_SOMI31_58/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>   
        <!--2do item de la lista-->
        <tr>
            <th align="left" valign="top" id="claveArticulo">nl_SOMI31_52</th>
            <td align="left" valign="middle"><p>Construcción y proceso de puesta en marcha de un prototipo experimental de absorción LiBr/H2O de simple efecto condensado por aire y con absorbedor vertical de geometría cilíndrica para zona árida</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="middle" id="autor">Francisco Javier Naranjo</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/energreno/nl_SOMI31_52/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td> 
        <!--4to item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">FB_SOMI31_179</th>
            <td align="left" valign="top"><p>Diseño e implementación de un sistema de generación de energía eléctrica para casa-habitación basado en páneles solares</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Maria del Pilar Amador Alarcón</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/energreno/FB_SOMI31_179/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--6to item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">pc_SOMI31_144</th>
            <td align="left" valign="top"><p>Evaluación de tres diferentes depósitos de películas delgadas de dióxido de titanio en tubos de borosilicato</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Álvaro Núñez Flores</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/energreno/pc_SOMI31_144/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">AF_SOMI31_139</th>
            <td align="left" valign="top"><p>Optimización y pruebas en campo del diseño de una carga electrónica doble para arreglos fotovoltaicos</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Cornelio Morales Morales</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/energreno/AF_SOMI31_139/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">4I_SOMI31_136</th>
            <td align="left" valign="top"><p>Sistema de Bombeo Fotovoltaico</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Cornelio Morales Morales</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/energreno/4I_SOMI31_136/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">lu_SOMI31_120</th>
            <td align="left" valign="top"><p>Sistema de Cosechamiento de Energía con Radio Frecuencia</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Richard Torrealba</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/energreno/lu_SOMI31_120/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Ok_SOMI31_151</th>
            <td align="left" valign="top"><p>Sistema de recolección de energía generada por la marcha humana</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Erasto Vergara Hernández</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/energreno/Ok_SOMI31_151/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        
    </table>

         
        </div>
    <div id="footer">
        Centro de Ciencias Aplicadas y Desarrollo Tecnológico/ UNAM 2017
    </div>
</div>

</body>
<script type="text/javascript">
  
  function openNav() {
    document.getElementById("mySidenav").style.width = "40%";
  document.getElementById("home").style.marginLeft = "45%";
    //document.body.style.backgroundColor = "rgba(0,0,0,0.4)";
}

function closeNav() {
    document.getElementById("mySidenav").style.width = "0";
    document.getElementById("home").style.marginLeft= "0";
    //document.body.style.backgroundColor = "white";
}
</script>
</html>